[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Fwd: Debian package for libphysfs out of date

Dear Debian Games Team,

Below my short discussion with Bartosz related to my request to update
libphysfs from the current 1.0.0 version in Debian to the last stable
release 1.0.1. He said the package is now maintained by you guys, so
here we are. :)


On 5/5/08, Bartosz Fenski aka fEnIo <fenio@debian.org> wrote:
> On Sun, May 04, 2008 at 04:25:40PM +0200, Bjørn Lindeijer wrote:
>  > When I installed libphysfs today, I noticed it was still at version
>  > 1.0.0, even though 1.0.1 was released three years go. Could you
>  > upgrade it?
>  >
>  > Note that there are also 1.1.x releases, but they are marked as unstable.
> I gave all my games related packages to the Debian Games Team, so they're
>  probably good persons to ask for update.
>  Don't know why they still didn't reupload that package with them as
>  a maintainer.
>  regards
>  fEnIo

Reply to: